﻿<Window x:Class="Tp2_A23.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Tp2_A23"
        mc:Ignorable="d"
        Title="MainWindow" Height="600" Width="1100" Closing="Window_Closing">
    <Grid Name="maGrid" Height="600" Width="1100">
        <Image Name="imgTable" Source="images/table.jpg" ></Image>
        <Canvas Name="cnvCartesCommunes" HorizontalAlignment="Left" Height="96" Margin="300,240,0,0" VerticalAlignment="Top" Width="375" />
        <Canvas Name="cnvJoueur1" HorizontalAlignment="Left" Height="96" Margin="258,68,0,0" VerticalAlignment="Top" Width="150"/>
        <Canvas Name="cnvJoueur2" HorizontalAlignment="Left" Height="96" Margin="700,68,0,0" VerticalAlignment="Top" Width="150"/>
        <Canvas Name="cnvJoueur3" HorizontalAlignment="Left" Height="96" Margin="700,418,0,0" VerticalAlignment="Top" Width="150"/>
        <Canvas Name="cnvJoueur4" HorizontalAlignment="Left" Height="96" Margin="258,418,0,0" VerticalAlignment="Top" Width="150"/>
        <Image Name="imgDonJ1" Source="images/dealer.png"  HorizontalAlignment="Left" Height="50" Margin="258,172,0,0" VerticalAlignment="Top" Width="50"/>
        <Image Name="imgDonJ2" Source="images/dealer.png"  HorizontalAlignment="Left" Height="50" Margin="700,172,0,0" VerticalAlignment="Top" Width="50"/>
        <Image Name="imgDonJ3" Source="images/dealer.png"  HorizontalAlignment="Left" Height="50" Margin="700,360,0,0" VerticalAlignment="Top" Width="50"/>
        <Image Name="imgDonJ4" Source="images/dealer.png"  HorizontalAlignment="Left" Height="50" Margin="258,360,0,0" VerticalAlignment="Top" Width="50"/>
        <Button Name="btnAuthentification" HorizontalAlignment="Left" VerticalAlignment="Top" Content="Authentification" Margin="10,19,0,0" Height="30" Width="100" Click="btnAuthentification_Click" />
        <Button Name="btnJouerUneMain" HorizontalAlignment="Left" VerticalAlignment="Top" Content="Jouer une main" Margin="10,58,0,0" Height="30" Width="100" Click="btnJouerUneMain_Click"/>
        <Button Name="btnClassement" HorizontalAlignment="Left" VerticalAlignment="Top" Content="Classement" Margin="10,97,0,0" Height="30" Width="100" Click="btnClassement_Click"/>
        <Button Name="btnStatistiques" HorizontalAlignment="Left" VerticalAlignment="Top" Content="Statistiques" Margin="10,136,0,0" Height="30" Width="100" Click="btnStatistiques_Click"/>
        <TextBox Name="txtMiseJ1" HorizontalAlignment="Left" Height="40" Margin="198,68,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtMiseJ2" HorizontalAlignment="Left" Height="40" Margin="642,68,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtMiseJ3" HorizontalAlignment="Left" Height="40" Margin="642,418,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtMiseJ4" HorizontalAlignment="Left" Height="40" Margin="198,418,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtFondsJ1" HorizontalAlignment="Left" Height="40" Margin="198,118,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtFondsJ2" HorizontalAlignment="Left" Height="40" Margin="642,118,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtFondsJ3" HorizontalAlignment="Left" Height="40" Margin="642,468,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <TextBox Name="txtFondsJ4" HorizontalAlignment="Left" Height="40" Margin="198,468,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="40" FontSize="26" TextAlignment="Center"/>
        <GroupBox Name="gbActions" Header="Actions" Margin="70,182,910,212" Height="190" Width="120">
            <StackPanel>
                <Button Name="btnSuivre" Content="Suivre" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="5,10,0,0" Height="30" Width="100" Click="btnSuivre_Click"></Button>
                <Button Name="btnRelancer" Content="Relancer" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="5,10,0,0" Height="30" Width="100" Click="btnRelancer_Click"></Button>
                <Button Name="btnCoucher" Content="Se coucher" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="5,10,0,0" Height="30" Width="100" Click="btnCoucher_Click"></Button>
                <Button Name="btnParler" Content="Parler" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="5,10,0,0" Height="30" Width="100" Click="btnParler_Click"></Button>
 
            </StackPanel>


        </GroupBox>
        <ListBox Name="lbLog" HorizontalAlignment="Left" Height="444" Margin="893,87,0,0" VerticalAlignment="Top" Width="180"/>

    </Grid>
</Window>
